body{
    background-color: #fbf9cc;
}

a{
    color: #03f;
}

h1{
    background-color: coral;
    border: 5px solid #c55;
    margin: 40px auto;
    margin-bottom: 20px;
    width: 300px;
    text-align: center;
}

h2{
    padding: 10px;
    border: 2px solid rgb(250, 167, 167);
    border-left: 10px solid #f55;
}

dt{
    font-size: larger;
    border-left: 5px solid rgb(0, 19, 93);
    padding-left: 5px;
}

dd{
    margin-bottom: 5px;
}

nav a{
    padding: 5px;
    background-color: rgb(102, 240, 148);
}

nav{
    text-align: center;
}